<?php
/**
 * Plugin Messages (addon for plugin Adm_redacteurs)
 * Version  : 1.1 (2017/10/23)
 * Compatibility : Guppy v5.0+ et Adm_redacteurs v6.12+
 * Author   : jérôme CROUX (jchouix)
 * Web site : http://lebrikabrak.info/
 * E-mail   : lebrikabrak@free.fr
 * Licence  : GNU Lesser General Public License
 */

defined('ADMR_DIRNAME') OR exit('No direct script access allowed');


/***********************************************************************************************************************************
 * Initialisation des variables de configuration du plugin messages
 */

$ADMR_config = array(
    'sort_option_by_default' => 'mode_desc', // Option de tri des enregistrements par défaut
    'messages' => array(
        'is_compatible_with_adm_redacteurs' => version_compare(ADMR_PLUGIN_VERSION, '6.12.0', '>=') // Condition de compatibilité avec adm_redacteurs
    ),    
);